﻿
/*#region queries*/

@media screen and (max-width: 767px) {
    /*#region CONTACT US/PROJECTS*/
    .project-section-links a {
        padding-left: 0;
        padding-right: 0;
        display: inline-block;
        padding-bottom: 6px;
    }

    .project-documents,
    .contactus-right {
        border-left: 1px solid transparent;
    }

        .project-documents .row,
        .contactus-right .row {
            padding-left: 15px;
            /*padding-right: 15px;*/
        }
    .contactus-left {
        padding-right: 15px;
    }
    .project-header {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .contactus-form input,
    .contactus-form select,
    .contactus-form textarea {
        max-width: none;
    }

    .btnVender, .btnCareer {
        margin-right: 10px;
    }
    /*#endregion*/

    /*#region HOME*/

    /*#region CAROUSEL*/
    .hero-carousel {
        margin-top: 0;
        height: 250px;
        width: 100%;
    }

    .carousel,
    .carousel-inner,
    .carousel-inner > .item {
        height: 250px;
        max-height: 250px;
    }

    /*.img-responsive,
    .thumbnail > img,
    .thumbnail a > img,
    .carousel-inner > .item > img,
    .carousel-inner > .item > a > img {
        width: auto;
        display: block;
        height: 100%;
        /*max-height: 300px;
        height: 300px;
        border: 1px solid red;
    }*/
    /*#endregion*/

    /*#region COMPANIES/BENEFITS/JOINT VENTURE/ERCOT*/
    .joint-venture div {
        font-size: 20px;
        line-height: 26px;
    }

    .joint-venture div,
    .ercot div {
        padding-right: 25px;
        padding-left: 25px;
    }

        .joint-venture div > p {
            margin-bottom: 0;
        }

    .benefits {
        padding-top: 40px;
    }

        #InService div > .row div,
        #UnderConstruction div > .row div,
        #InDevelopment div > .row div,
        .benefits div,
        .companies div,
        .project-link,
        .project-section-links,
        .ett-section > div,
        .project-content > .row > div,
        .news,
        .regulatory,
        .contactus {
            padding-left: 25px;
            padding-right: 25px;
        }

            .benefits div > p,
            .companies div > p,
            .ercot div > p {
                font-size: 15px;
                line-height: 22px;
                width: 100%;
                margin-bottom: 22px;
            }

    .companies,
    .project-documents > .row {
        display: normal;
        /*flex-direction: row;*/
        /*display: -webkit-flex;*/
        /*flex-wrap: wrap;*/
    }
    /*#endregion*/

    /*#endregion*/

    /*#region FOOTER*/
    .sub-footer {
        margin-top: 100px;
    }
    /*#endregion*/

    /*#region NAVIGATION*/
    .navbar {
        margin-bottom: 0;
    }

    .navbar-fixed-top {
        position: static;
    }

    .ett-navbar-pad {
        padding-bottom: 0;
    }

    .navbar-header {
        float: none;
    }

    a.navbar-brand {
        float: none;
    }

    .navbar-nav {
        text-align: left;
        width: 100px;
    }

    .navbar .navbar-nav {
        display: inline-block;
        float: none;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }

    .navbar-nav li {
    }

        .navbar-nav li a {
            line-height: 20px;
        }

    ul.navbar-nav {
        margin-bottom: 15px;
    }

    .navbar-mobile-brand {
        padding-bottom: 28px;
        text-align: center;
    }

    .navbar-mobile-toggle {
        text-align: center;
        width: 100%;
        display: table;
        align-items: center;
        border-top: 1px solid #e0e0e0;
        justify-content: center;
    }

        .navbar-mobile-toggle .navbar-toggle {
            float: none;
        }

    .navbar-inverse .navbar-collapse,
    .navbar-inverse .navbar-form {
        border-color: #e0e0e0;
    }

    .ett-active > a {
        background-color: transparent;
        border-bottom: 0;
    }
    /*#endregion*/

    /*#region IMAGES*/
    .hero-projects,
    .hero-home,
    .hero-regulatory,
    .hero-news,
    .hero-contact,
    .hero-boardmembers {
        margin-top: 0;
        max-height: 250px;
        height: 250px;
        width: auto;
    }
    /*#endregion*/

    /*#region MEMBERS*/
    .member-description .body-content {
        padding-right: 25px;
        padding-left: 25px;
    }
    /*#endregion*/
}

@media screen and (max-width: 768px) {
    /*#region CONTACT US/PROJECTS*/
    ul.split-ul-2,
    ul.split-ul-3,
    ul.split-ul-4 {
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
    }
    .contactus-form input,
    .contactus-form select {
        max-width: 100%;
    }

    .contactus-form textarea {
        max-width: 100%;
    }

    .project-documents .row,
    .contactus-right .row {
        padding-left: 15px;
        /*padding-right: 15px;*/
    }

        .contactus-right .row div {
            /*padding-right: 10px;*/
        }

    .project-section-links a {
        padding-left: 0;
        padding-right: 0;
    }

    .contactus-right.btnRight {
        padding-left: 10px;
    }
    /*#endregion*/


    /*#region FOOTER*/
    .sub-footer {
        margin-top: 100px;
    }
    /*#endregion*/
}

@media screen and (min-width: 768px) {
    .form-group.right {
        padding-left: 10px;
    }
}

@media screen and (max-width: 991px) {
    .project-documents,
    .contactus-right {
        border-left: 1px solid transparent;
    }

    .contactus-form input,
    .contactus-form select {
    }

    .contactus-form textarea {
        max-width: 100%;
    }

    .project-documents .row, .contactus-right .row {
        padding-left: 0;
    }
    .regulatory .regulatory-header,
    .regulatory > .panel-group {
        width: 100%;
    }
}

@media (min-width: 979px) {
    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;
    }
}

@media only screen and (min-width:768px) { /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */

}

@media (min-width:801px) { /* tablet, landscape iPad, lo-res laptops ands desktops */
}

@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */
}

@media (min-width:1281px) { /* hi-res laptops and desktops */
}